@charset "utf-8";

// Bulma Colors
$primary: #7d79b8;
$link: black;
$link-hover: black;
$info: #a7367e;

// Bulma Typography
$family-sans-serif: "IBM Plex Sans", sans-serif;

$title-family: "Sen", sans-serif;
$title-weight: 400;

$subtitle-family: "IBM Plex Sans", sans-serif;
$subtitle-weight: 600;

.title {
  text-transform: uppercase;
}
